View Issue Details

IDProjectCategoryView StatusLast Update
0001394Ham Radio DeluxeBugpublic2018-07-23 20:01
ReporterSupport 
Assigned To 
PriorityhighSeveritycrashReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOS7 ProOS Version
Product Version 
Target VersionFixed in Version2018-07-23_Retest 
Summary0001394: We are able to use the suite by using N3ZH'DM780 - RTTY Crashes
DescriptionWhen using RTTY in DM780 on the Kenwood TS-2000, DM780 will stop transmitting
and completely lock up. I am running Kenwood TS-2000 with SignalLink USB. I
have rebooted the computer and reset the radio. Problem will happen 5 out of 6
transmission attempts.
Steps To Reproduce1) Start DM-780
2) Start an RTTY transmission.
3) If no lockup, do another.

RTTY will lock up 5 out of 6 transmission attempts.
Additional InformationReported by kk4ecr
TagsNo tags attached.
ModuleDM780
Sub-Module(select)
TestingNot Started

Relationships

Activities

g3ucq

2018-06-24 03:00

viewer   ~0005414

No problem with my Icom IC-7610

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Status new => assigned
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:33 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2014-01-31 23:12 WA9PIE Relationship added child of 0001565
2014-01-31 23:56 WA9PIE Release => (select)
2014-01-31 23:56 WA9PIE Module => (select)
2014-01-31 23:56 WA9PIE Sub-Module => (select)
2014-01-31 23:56 WA9PIE Report Build => (select)
2014-01-31 23:56 WA9PIE Assigned To Support =>
2014-01-31 23:56 WA9PIE Description Updated View Revisions
2014-01-31 23:56 WA9PIE Steps to Reproduce Updated View Revisions
2014-02-01 18:44 WA9PIE Relationship deleted child of 0001565
2014-02-02 14:28 WA9PIE Status assigned => acknowledged
2014-02-02 14:28 WA9PIE Summary DM780 - RTTY Crashes => Bug: We are able to use the suite by using N3ZH'DM780 - RTTY Crashes
2014-02-02 14:28 WA9PIE Description Updated View Revisions
2014-02-02 16:39 WA9PIE View Status private => public
2015-09-17 13:05 WA9PIE Module (select) => DM780
2015-09-17 13:17 WA9PIE Category DM-780 => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 14:29 WA9PIE Fix Build => (select)
2015-09-29 14:29 WA9PIE Summary Bug: We are able to use the suite by using N3ZH'DM780 - RTTY Crashes => We are able to use the suite by using N3ZH'DM780 - RTTY Crashes
2017-03-10 14:02 WA9PIE Description Updated View Revisions
2017-03-10 14:02 WA9PIE Reported in Release (select) => 6.3
2017-03-10 14:02 WA9PIE Reported in Build (ie. 377) (select) => unkn
2017-03-10 14:02 WA9PIE Fixed in Build (ie. 377) (select) =>
2018-04-13 10:23 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-06-23 23:47 WA9PIE Project 3 - Current Dev List => Issues Needing Retest
2018-06-24 03:00 g3ucq Note Added: 0005414
2018-07-23 19:34 WA9PIE Status acknowledged => closed
2018-07-23 19:34 WA9PIE Resolution open => fixed
2018-07-23 19:34 WA9PIE Testing => Not Started
2018-07-23 19:59 WA9PIE Project Issues Needing Retest => Ham Radio Deluxe
2018-07-23 20:01 WA9PIE Fixed in Version => 2018-07-23_Retest